运维开发网

在Centos6.7上安装sqlite最新版本

运维开发网 https://www.qedev.com 2020-05-09 07:49 出处:网络 作者:运维开发网整理
我正在尝试在Centos 6.7下安装最新版本的sqlite(> 3.7.5). 所以当我启动安装命令时:
我正在尝试在Centos 6.7下安装最新版本的sqlite(> 3.7.5).

所以当我启动安装命令时:

yum install sqlite

我收到以下消息:

Package sqlite-3.6.20-1.el6_7.2.x86_64 already installed and latest version

Nothing to do

问题:如何在Centos6.7中安装最新版本的sqlite?

谢谢.

我刚才在本地尝试了这个工作,现在我在centos6.7上安装了sqlite3.10.0:

>从以下网址下载最新版本的sqlite:http://www.sqlite.org/download.html.

或者在服务器上使用:wget http://www.sqlite.org/2016/sqlite-autoconf-3100000.tar.gz.

>解压缩它:tar xvfz sqlite-autoconf-3100000.tar.gz

> cd sqlite-autoconf-3100000

> ./configure

>制作

> make install

>最后一步,如果你在php中使用sqlite3,你应该重新编译它.

希望这会帮助你.

0

精彩评论

暂无评论...
验证码 换一张
取 消